/**{
   
    border: 1px black solid;
    margin: 0px;
    padding: 0px;
}*/


/*HEADER Y MENU*/
header{
    background-color: #0a91ab;
    display: flex;
    flex-direction: column;
    align-items: center;
}

header>img{
    width: 300px;
    height: 200px;
}   

header>h1{
    color: #ffc045;
    margin-top: 0px;
    margin-bottom: 0px;
}

.navbar{
    background-color: #ffc045;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top: 0px;
}    

nav{
    padding: 30px;
}

nav>a{
    padding: 30px;
    margin-left: 30px;
    margin-right: 30px;
    text-decoration: none;
    color: black;
}

a:hover{
    color:red;
}

/*REGISTRARSE*/

.Registrarse{
    display: flex;
    margin: 70px;
    flex-direction: column;
    align-items: center;
}

.Registrarse>p{
    font-size: 40px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
}

.Registrarse>form{
    border: 3px solid;
    border-color: gray;
    border-radius: 10px;
    padding-left: 50px;
    padding-right: 50px;
}
.Registrarse>form>p{
    font-size: 30px;
}

.Registrarse>form>p>input{
    font-size: 20px;
}


/*FOOTER*/
.PieDePagina{
    display: flex;
    justify-content: space-between;
    justify-content: space-around;
}

footer>a>img{
    width: 20px;
    height: 20px;
}